[CONFIG]
CFG_BT_MAC=0
MID_BIT=0
PCN_BIT=0
DSN_BIT=0
MID=0
PCN=0
DSN=0

[LanguageMap]
default=English
409=English
804=Chinese(P.R.C)
404=Chinese(Taiwan)

[Chinese(P.R.C)]
UI100=烧写蓝牙MAC地址
UI101=将厂商标识号、量产PC编号、起始地址（自动递增）组合成一个唯一的MAC地址烧写到设备中
UI102=厂商标识号
UI103=厂商标识号区分不同厂家
UI104=量产PC编号
UI105=多台PC同时量产时需使用不同编号
UI106=起始地址号
UI107=量产时该地址自动递增

UI120=只接受数字0--9！
UI121=【厂商标识号】输入值越界，请重新输入！
UI122=【量产PC编号】输入值越界，请重新输入！
UI123=【起始地址号】输入值越界，请重新输入！


[Chinese(Taiwan)]
UI100=燒寫藍牙MAC地址
UI101=將廠商標識號、量產PC編號、起始地址（自動遞增）組合成一個唯一的MAC地址燒寫到設備中
UI102=廠商標識號
UI103=廠商標識號區分不同廠家
UI104=量產PC編號
UI105=多台PC同時量產時需使用不同編號
UI106=起始地址號
UI107=量產時該地址自動遞增

UI120=只接受數字0--9！
UI121=【廠商標識號】輸入值越界，請重新輸入！
UI122=【量產PC編號】輸入值越界，請重新輸入！
UI123=【起始地址號】輸入值越界，請重新輸入！

[English]
UI100=Bluetooth MAC Address
UI101=Combine the Manufacture ID and PC number and dynamical address (auto-increment) into a unique MAC address
UI102=Manufacture ID
UI103=The ID distinguishes from other manufacturers
UI104=PC Number
UI105=You need to set a different PC number when more than one PC are working
UI106=Dynamical Addr
UI107=Dynamical address increments automatically

UI120=Valid Digits 0 - 9 only!
UI121=[Manufacture ID] out of range, input again!
UI122=[PC Number] out of range, input again!
UI123=[Dynamical Addr] out of range, input again!

